@charset 'utf-8';

/**************************************************
 *
 * layout
 *
 **************************************************/
#main {
}
#mainContainer {
	float: left;
	margin: 24px 12px 0 12px;
	width: 648px;
}
#mainAside {
	float: right;
	margin: 24px 12px 0 12px;
	width: 300px;
}

/**
 * 
 */
#main .inner .col.pb0 {
	padding-bottom: 0;
}

/**
 * .colの1段組み
 */
#main .inner .col {
	width: 646px;
}

#main .inner .col2 {
	width: 646px;
	min-height:200px;
}

/**
 * .colの2段組み
 */
#main .inner.half .col {
	width: 316px;
}
#main .inner.half .col:first-child {
	margin-right: 12px;
}

/**
 * col header
 */
#main #mainContainer .col header .link {
	margin-top: 8px;
}

/**
 * col footer
 */
#main .inner .col footer {
	position: relative;
	background: #e4edf7;
	bottom: 0;
	height: auto;
}


/**************************************************
 *
 * main
 *
 **************************************************/
#main .lead {
	margin-top: 12px;
}
#main .lead p {
	margin: 0;
	line-height: 2.5;
}

#main #mainContainer .col header h1 {
	font-size: 117%;
}

/**
 * ページサブタイトル
 */
#main .subitle {

}
#main .subitle h3 {
	font-size: 109%;
	font-weight: bold;
	margin: 36px 17px 0;
}

/**
 * 書籍詳細情報
 */
#main .bookDetail {}
#main .bookDetail .leftCol {
	float: left;
	width: 242px;
	margin-right: 24px;
}
#main .bookDetail .rightCol {
	float: left;
	
	width: 382px;
}

#main .bookDetail .image {
	width: 254px;
}
#main .bookDetail .image li {
	float: left;
	margin: 6px 12px 0 0;
	width: 72px;
}
#main .bookDetail .image li.large {
	margin: 0;
	width: 242px;
}
#main .bookDetail .image li img {
	max-width: 100%;
	max-height: 100%;
}

#main .bookDetail .link {
	margin-top: 12px;
}

#main .bookDetail .meta {
}
#main .bookDetail .meta h1 {
	margin-top: 6px;
	padding-top: 5px;
	padding-left: 18px;
	padding-bottom: 6px;
	background: url(../img/common/bkd_h1_bg.gif) repeat-y 0 0;
	font-size: 153%;
	line-height: 1.4;
	font-weight: bold;
}

#main .bookDetail .purchase {
	position: relative;
	margin-top: 30px;
	border: solid 1px #efe9c6;
	border-radius: 3px;
	background: #fffbdf;
}
#main .bookDetail .purchase .typelist {
	position: relative;
	padding: 0 9px 12px;
}
#main .bookDetail .purchase .typelist .lbutton {
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	width: 48%;
}
#main .bookDetail .purchase .typelist .lbutton.ebook {
}
#main .bookDetail .purchase .shoplist {
	display: none;
	position: absolute;
	top: -36px;
	left: -100px;
	width: 555px;
	z-index: 100;
}
#main .bookDetail .purchase .shoplist ul {
	list-style: none;
	position: relative;
	border: solid 1px #efe9c6;
	border-radius: 3px;
	background: #fffbdf;
	width: 540px;
	padding-left: 15px;
	padding-bottom: 12px;
}
#main .bookDetail .purchase .shoplist ul li {
	float: left;
	width: 172px;
	margin-right: 6px;
}
#main .bookDetail .purchase .shoplist .close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 31px;
	height: 31px;
	background: url(../img/common/pcs_close.png) no-repeat 0 0;
	cursor: pointer;
}


#main .bookDetail .snsbuttons {
	margin-top: 30px;
}
#main .bookDetail .snsbuttons ul {
	margin: 0;
}
#main .bookDetail .snsbuttons ul li {
	position: relative;
	float: left;
	margin-right: 2px;
	height: 65px;
	width: 70px;
}
#main .bookDetail .snsbuttons ul li .btn {
	position: absolute;
	bottom: 0;
	left: 0;
}



/**
 * 編集領域
 */
#editableArea {
	margin-top: 12px;
	color: #000;
}
#editableArea * {
}
#editableArea a {
	color: #3399FF;
	cursor: pointer;
}
#editableArea ul {
	margin-left: 18px;
}
#editableArea ol {
	margin-left: 24px;	
}
#editableArea strong,
#editableArea b {
	font-weight: bold;
}
/*
#editableArea table {
	margin: auto;
	padding: none;
	width: auto;
	border-spacing: auto;

}
#editableArea tr {}
#editableArea th,
#editableArea td {
	padding: none;
}
*/


/**
 * 著者プロフィール
 */
#main .authorProfile {

}
#main .authorProfile .image {
	float: left;
	margin-top: 18px;
	margin-left: 17px;
	width: 72px;
}
#main .authorProfile .image img {
	width: 60px;
	max-height: 120px;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.24);
}
#main .authorProfile .meta {
	float: left;
	width: 540px;
}
#main .authorProfile .meta p {
	margin-top: 18px;
	font-size: 100%;
	line-height: 1.8;
}
#main .authorProfile .meta p strong {
	font-weight: bold;
}

/**
 * 関連リンク
 */
#main .relatedLink {
	list-style: none;
	margin-right: 17px;
	margin-left: 17px;
}
#main .relatedLink li {
	margin-top: 6px;
	padding-left: 9px;
	line-height: 1.5;
	font-size: 100%;
	background: url("../img/common/cnt_txlnk_arw.gif") no-repeat 0 6px;
}
#main .relatedLink li:first-child {
	margin-top: 18px;
}
#main .relatedLink li a {
	text-decoration: none;
}
#main .relatedLink li a:hover {
	text-decoration: underline;
}
/**
* GMO-RUNSYSTEM
* 2014-04-23
*/
#main .relatedLink li.notblank_tg {
	background: url("../img/common/cnt_lnkd_arw.png") no-repeat scroll 0 2px rgba(0, 0, 0, 0) !important;
    font-size: 92%;
    padding-left: 14px;
}
#main .relatedLink li.blank_tg {
 font-size: 92%;
    padding-left: 14px;   
 background: url("../img/common/cnt_txlnk_out.gif") no-repeat scroll 0 2px rgba(0, 0, 0, 0) !important;
}

/**
 * 単語によるリンク一覧
 */
#main .wordLinkList {
	margin-top: 12px;
	margin-right: 17px;
	margin-left: 17px;
}
#main .wordLinkList li {
	float: left;
	margin-top: 6px;
	margin-right: 6px;
	padding-left: 15px;
	width: 183px;
	font-size: 100%;
	background: url("../img/common/wls_arw.gif") no-repeat 0 5px;
}
#main .wordLinkList a {
	text-decoration: none;
}
#main .wordLinkList a:hover {
	text-decoration: underline;
}

/**
 * ニュースの関連リンク
 */
#main .wordLinkListInfo {
	margin-top: 12px;
	margin-right: 17px;
	margin-left: 17px;
}
#main .wordLinkListInfo li {
	float: left;
	margin-top: 6px;
	margin-right: 6px;
	padding-left: 15px;
	width: 100%;
	font-size: 100%;
	background: url("../img/common/wls_arw.gif") no-repeat 0 5px;
}
#main .wordLinkListInfo a {
	text-decoration: none;
}
#main .wordLinkListInfo a:hover {
	text-decoration: underline;
}

/**
 * おすすめ書籍
 */
#main .bookInfoList {}
#main .bookInfoList table {
	width: 100%;
}
#main .bookInfoList tr {}
#main .bookInfoList td {
	/*width: 33px;*/
	width: 214px;
	border-bottom: solid 1px #bbc5ce;
	border-right: solid 1px #bbc5ce;
	vertical-align: top;
}
#main .col.searchResult .bookInfoList td:nth-of-type(3n+1),
#main .col.searchResult .bookInfoList td:nth-of-type(3n+2) {
	width:215px;
}
#main .bookInfoList tr td:last-child {
	border-right: none;
}
#main .bookInfoList tr:last-child td {
	border-bottom: none;
}
#main .bookInfoList .image {
	margin: 20px auto 0;
	text-align: center;
	line-height: 140px;
	width: 212px;
	height: 140px;
}
#main .bookInfoList .image img {
	max-width: 180px;
	max-height: 140px;
	display: inline;
	vertical-align: middle;
}
#main .bookInfoList .meta {
	margin: 20px 0 15px;
	width: 100%;
	height: 100%;
}
#main .bookInfoList .meta h3 {
	margin-top: 9px;
	margin-left: 14px;
	margin-right: 14px;
	font-weight: normal;
	font-size: 100%;
	line-height: 1.3;
	height: 4em;
	overflow: hidden;
}
#main .bookInfoList .meta .author {
	margin-top: 6px;
	margin-left: 14px;
	margin-right: 14px;
	height: 2.2em;
}
#main .bookInfoList .meta .price {
	margin-top: 6px;
	margin-left: 14px;
	margin-right: 14px;
}


/**
 * 画面下部の強調リンク
 */
#main .exLink {
	margin: 30px 0 0;
	border-radius: 9px;
	padding: 12px 18px 12px;
	background: #c6eafb;
}
#main .exLink ul {
	width: 100%;
}
#main .exLink li {
	float: left;
	margin: 12px 1%;
	width: 48%;
}
#main .exLink li a {
	padding-left: 28px;
	font-size: 109%;
	background: url(../img/common/cnt_exl_arw.gif) no-repeat 0 center;
	line-height: 1.4;
	text-decoration: none;
}
#main .exLink li a:hover {
	text-decoration: underline;
}

/**
 * 画面下部のリンク
 */
#main .exSubLink {
	margin: 30px 0 0;
	border-radius: 9px;
	padding: 12px 18px 12px;
	background: #e9f0f7;
}
#main .exSubLink ul {
	width: 100%;
}
#main .exSubLink li {
	float: left;
	margin: 12px 1%;
	width: 31%;
}
#main .exSubLink li a {
	padding-left: 18px;
	font-size: 100%;
	background: url(../img/common/cnt_lnkd_arw.gif) no-repeat 0 center;
	line-height: 1.4;
	text-decoration: none;
}
#main .exSubLink li a:hover {
	text-decoration: underline;
}


/**
 * ページ捕足情報
 */
#main .exInformation {
	margin: 30px 0 0;
	border: solid 1px #c7cdd4;
	border-radius: 9px;
	padding: 12px 18px 12px;
	background: #eff1f3;
}
#main .exInformation p {
	line-height: 2;
}
#main .exInformation p strong {
	font-weight: bold;
}

/**
 *編集者おすすめ情報
 */
 #main .editorRecommended {
 	margin-top: 60px;
 	border-radius: 12px;
 	padding-bottom: 36px;
 	background: #d7f0ff;
 }
 #main .editorRecommended header {
 	padding: 0 0 16px 0;
 	background: url(../img/book/edv_head_ttl_bg.gif) no-repeat 30px bottom;
 }
 #main .editorRecommended header .title {
 	float: left;
 	margin-top: -32px;
 	margin-left: -12px;
 	border-radius: 6px;
 	background: url(../img/book/edv_head_bg.gif);
 }
 #main .editorRecommended header .title h1 {
 	font-size: 92%;
 	color: #faffa9;
 	margin: 12px 9px 0 15px;
 }
 #main .editorRecommended header .title h2 {
 	font-size: 134%;
 	color: #fff;
 	margin: 5px 36px 0 24px;
 }
#main .editorRecommended header .title .author p {
	margin: 0px 18px 18px 24px;
}
#main .editorRecommended header .title .author a {
	color: #FFF;
	text-decoration: none;
}
#main .editorRecommended .leftCol {
	float: left;
	margin-left:36px;
	width: 372px;

}
#main .editorRecommended .rightCol {
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	width: 210px;
}

#main .editorRecommended .image {
	margin-top: -36px;
	text-align: center;
}
#main .editorRecommended .image img {
	max-width: 100%;
	max-height: 100%;
}
#main .editorRecommended .linkDetail {

}
#main .editorRecommended .linkDetail a {
	line-height: 31px;
	border-width: 2px;
}


/**
 * バナー
 */
#main .banner {
	margin-top: 30px;
	width: 656px;
}
#main .banner li {
	float: left;
}
#main .banner li a {
	display: block;
	line-height: 0;
}
#main .banner.col2 li {
	width: 320px;
	margin-right: 8px;
}
#main .banner.col3 li {
	width: 208px;
	margin-right: 7px;
}
#main .banner li a.romance {
	margin-top: -9px;
}
#main .banner li a.mystery {
	margin-top: -7px;
}

/**
 * 書籍を探す
 */
#main .searchBook {}

#main .searchBook ul {}

#main .searchBook li {
	border-bottom: solid 1px #bbc5ce;
	padding-bottom: 15px;
}
#main .searchBook li:last-child {
	border-bottom: none;
}
#main .searchBook h3 {
	margin: 16px 17px 0;
	font-weight: bold;
	font-size: 100%;
}
#main .searchBook h3 a {
	padding-left: 15px;
	background: url(../img/common/sbl_arw.gif) no-repeat 0 3px;
	text-decoration: none;
}
#main .searchBook h3 a:hover {
	text-decoration: underline;
}
#main .searchBookList {
	margin: 3px 17px 0 29px;
}
#main .searchBook ul li > *:first-child {
	margin-top: 16px;
}
#main .searchBookList * {
	display: block;
	float: left;
	font-size: 92%;
	line-height: 1.8;
}
#main .searchBookList h4 {
	font-weight: bold;
}
#main .searchBookList a {
	margin-right: 9px;
	color: #3399ff;
}
#main .searchBookList span {
	margin-right: 8px;
}


/**
 * col footer
 */
#main .col footer .link {
	float: right;
	margin-top: 6px;
	margin-right: 10px;
	margin-bottom: 8px;
	border: solid 1px #fdfdfd;
	border-radius: 12px;
	background: url(../img/common/cnt_col_lnk_bg.gif) repeat-x 0 0;
	height: 22px;
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.24);
}
#main .col footer .link:hover {
	background-position: 0 -22px;
}
#main .col footer .link a {
	display: block;
	padding: 1px 9px 0;
	font-size: 92%;
	line-height: 21px;
	color: #FFF;
	text-decoration: none;
	
}
#main .col footer .link.out a {
	padding-left: 24px;
	background: url(../img/common/mn_hdr_btn_icn_out.gif) no-repeat 10px 7px;
}

#main .col footer .slider {
	padding: 9px 0;
	text-align: center;
}
#main .col footer .slider .prev,
#main .col footer .slider .next {
	display: inline-block;
}
#main .col footer .slider .prev a,
#main .col footer .slider .next a {
	color: #0170df;
	text-decoration: underline;
	font-size: 92%;
}
#main .col footer .slider .prev a:hover,
#main .col footer .slider .next a:hover {
	text-decoration: none;
}
#main .col footer .slider .prev {
	margin-right: 18px;
}
#main .col footer .slider .next {
	margin-left: 18px;
}
#main .col footer .slider ul {
	display: inline-block;
}
#main .col footer .slider ul li {
	display: inline-block;
}
#main .col footer .slider ul li a {
	display: block;
	text-decoration: none;
	width: 18px;
	height: 18px;
	line-height: 18px;
	color: #3399ff;
	background: #fff;
}
#main .col footer .slider ul li.current a,
#main .col footer .slider ul li a:hover {
	color: #fff;
	background: #3399ff;
}

/**************************************************
 *
 * asside
 *
 **************************************************/
#main #mainAside .col {
	width: 298px;
}

/**
 * banner
 */
#asideLargeBanner {
	margin-top: 12px;
	line-height: 0;
}

/**
 * ranking
 */
#main #asideRanking.col {
	padding-bottom: 6px;
}
.col .rankingList {

}
.col .rankingList ol {
	width: 100%;
	list-style: none;
}
.col .rankingList li {
	position: relative;
	margin: 0;
	padding-bottom: 3px;
	border-bottom: solid 1px #bbc5ce;
}
.col .rankingList li:last-child {
	border-bottom: none;
}
.col .rankingList .image {
	float: left;
	margin: 18px 9px 6px;
	width: 77px;
	text-align: center;

}
.col .rankingList .image img {
	max-width: 100%;
	max-height: 100%;
}
.col .rankingList .meta {
	float: left;
	margin-top: 10px;
	margin-right: 17px;
	width: 186px;
}
.col .rankingList .meta  h3 {
	margin-top: 4px;
	font-size: 100%;
	font-weight: normal;
	line-height: 1.2;
}
.col .rankingList .meta .linkDetail {
	margin-top: 9px;
}
#main #asideRanking.col .rankingList .meta .linkDetail {
	margin-bottom: 12px;
}
#main .col .rankingList .meta .linkDetail a {
	font-size: 92%;
	line-height: 19px;
}
.col .rankingList .flag {
	position: absolute;
	width: 38px;
	height: 37px;
	left: 1px;
	top: -1px;
	background-image: url(../img/common/asd_rnk_flag.png);
	background-repeat: no-repeat;
}
.col .rankingList .r01 .flag {
	background-position: 0 0;
}
.col .rankingList .r02 .flag {
	background-position: 0 -40px;
}
.col .rankingList .r03 .flag {
	background-position: 0 -80px;
}
.col .rankingList .r04 .flag {
	background-position: 0 -120px;
}
.col .rankingList .r05 .flag {
	background-position: 0 -160px;
}



#main .slinkButton {

}
#main .slinkButton a {
	float: left;
	border-radius: 3px;
	padding-top: 1px;
	padding-left: 23px;
	padding-right: 12px;
	background: #e9f0f7 url(../img/common/cnt_lnkd_arw.png) no-repeat 8px center;
	text-decoration: none;
	line-height: 26px;
}
#main .slinkButton a:hover {
	background-color: #8ec7fc;
}
#main .slinkButton.r a {
	float: right;
	margin-right: 17px;
}





